img.floatleft {float:left;padding-right:10px; }
img.floatright {float:right;padding-left:10px; }
#homecaro2 .nws-item p {display: block!important;margin-top:0!important;padding:5px 10px;background:rgba(0,0,0,0.2)}
#homecaro2 .nws-item .signup {position: relative;}
.row.row-border {
    border-left: 0px solid #f0f0f0!important;
    border-top: 0px solid #f0f0f0!important;
    padding: 0;
}

.fullw  {
    width: 100%;
    float: left;
    margin-bottom: 20px;
}
.navbar-nav > li.current::after, .navbar-nav > li:hover::after,.navbar-nav li:hover {
    background-color: #999!important;}
    .navbar-nav li:hover a{color:#ff0000!important }

.product-category-page .widget h3 {padding-bottom:0!important;padding-right:0!important;margin-bottom:15px!important; }
.nws-item p {display:none; }
.nws-img img {border-radius: 6px;}
.nws-img {
    max-height: 179px;
    overflow: hidden;
}
.news-head {
    position: absolute;
    top: 5px;
    background: rgba(2, 24, 106, 0.75);
    padding: 5px 10px 5px 5px;
    border-radius: 0 5px 0 0;
}
.nws-item .signup{
    position: absolute;
    bottom: 0px;
    width: 100%;
    text-align: center;
    background: #f00;
    font-weight: bold;
    border-radius: 0 0 6px 6px;
}
.navbar-default.animated {
  -webkit-animation-duration: 0;
  animation-duration: 0;
  -webkit-animation-fill-mode: none;
  animation-fill-mode: none;
}

.slide-item-inner {width: 60%!important;overflow: hidden;display: block!important;margin-top:80px!important}
.slide-overlay .item{background-size: cover;background-position-x: right;}
.college-slide {margin-top:15px;border: 5px solid!important;}
.header-top {display:block!important; border-bottom: 0px solid #e5e5e5!important;padding-bottom:0!important; }
.header-top.primary {padding-bottom:0!important; }
.navbar {margin-bottom:0!important;margin-top:0px!important;border: 0px solid transparent!important;}
.navbar-left {background: #000;margin-top: 10px;}
input {color:#000;}
.product-_-summary .quantity .qty-field {color: #fff;}
.tripadv{
    width: 25%;
    float: right;
    margin-left: 10px;
    text-align: center;
    background: #fff;
    margin-top: 15px;
}
.tripadv h3{
    margin-top: 0px !important;
    background: #fff !important;
}


.entry-desc p,.portfolio-item .entry-meta {margin-top:0px!important;}
.portfolio-item img {
    max-height: 200px!important;
}
.bggallery {margin-top: 15px;}
table.rental {
    width: 400px;
    float: right;
    text-align: center;
    padding: 5px;
    margin-left:10px;
}
table.rental td {padding: 5px;border: 1px solid #035984;background:#0373da}
table.rental .header td {border:0px;margin-left:-5px;margin-right:-5px;background:transparent}

.product-category-page,.contact {background-color: rgba(2, 60, 114, .5) !important;padding: 30px 0 !important;}
.travel2 hr {display:none;}
img.floatright {float:right;margin-left:10px;border: 3px solid #031f38}
.directory h3{
    font-size: 20px !important;
    margin-top: 20px !important;
    text-align: center;
    color: #7dbdf8 !important;
    line-height: 28px !important;
    font-weight: bold !important;background: #031f38 !important;
}
.directory hr {display:none;}
.travel2 .short-description h3 {background: #031f38 !important;}
.quantity .qty-control{background-color: #010949!important;border: 1px solid #010949!important;}
.quantity .qty-field {background-color: #010949!important;border: 1px solid #09b6f6!important;}
.overview-tab li.active {background: rgba(1, 25, 47, 0.36) !important;padding-left: 10px;}
.overview-tab {margin-bottom:0px!important;border-top: 0px!important;}
.product-_-overview {margin: 30px 0 0 0!important;background: rgba(1, 25, 47, 0.25) !important;}
.overview-tab li.active a {border-color: transparent!important;}

.btn {
    border-radius: 10px!important;
    border: 0;
    padding: 10px;
    background: #0c26ed;
}
.catpage .itemrow .btn {
    border-radius: 6px !important;
  
    padding: 3px 10px;
    background: #031f38;
}

.tab-content .tab-pane.active {
    background: rgba(1, 25, 47, 0.36) !important;   
    padding: 5px 15px;
    margin-top: 0px;
}
.btn-ash-border {
    background-color: #0c26ed!important;
    border: 1px solid #09b6f6!important;
    padding: 9px 30px;
}
#main .main .text-left img {margin-right:5px;max-width:100%;}
a {color: #fff!important;}
.sidebar {background:transparent!important;}
.productBorder {
    border-bottom: 0px solid #f0f0f0;
    border-right: 0px solid #f0f0f0;
    padding: 10px!important;
    overflow: hidden;
    position: relative;
    background: #fff;
    margin: 10px !important;
}
.rating-container .rating{display: block;}
.productBlock.whiteBg {background-color: rgba(0, 12, 22, 0.5) !important;}
.productBlock.border {border: 1px solid rgba(0, 12, 22, 0.5) !important;}

.footer-widget {
    color: #fff!important;
}

.product-wrapper .row.row-border {
    border-left: 0px solid #f0f0f0;
    border-top: 1px solid #000;}


.college-slide, .college-slide .slide-item {
    height: 500px;
    color: #fff;
    width:100%;
 
}
.college-slide img, .college-slide .slide-item img{
   color: #fff;
 margin-top: 0;
margin-left: 0;
background-color: #293a5a;
}
.primary .container .navbar-collapse{float: left;
margin-top: 10px;
width: 100%;
background: linear-gradient(to bottom, #293a5a 0%,#293a5a 45%,#31456b 55%,#31456b 100%)!important;
}
 .bottomhead {
    width: 100%;
    float: left;
}   
.topRight {
    float: right;
    margin-top: 0px;
}
.logos {margin-top: 50px;text-align: center;}
.logos img {padding:5px;}
.travel-item .details {
    background-color: rgba(1, 25, 47, 0.75)!important;
    padding: 10px!important;
    margin-top: -100px!important;
    z-index: 200!important;
    position: relative!important;
    text-align: center!important;
}
.travel-thumb {height: 370px;overflow: hidden;}
.welcome {float: left;margin-top: 25px;}


.socialtop {float: left;}
.socialtop .fa {color:#fff; font-size:28px; margin-right:10px;}
.infobox {background-color: #000 !important;padding: 10px;border-radius: 10px;}
.infoside {
    text-align: center;
    color: #fff;
    font-size: 120%;
    padding: 20px;
    line-height: 22px;margin-left: 25px;
}
.infoside .fa {margin-right:5px;}
.infoside a {color:#fff;}
.infoside .newsletter input[type="submit"]{
    width: 94%;
   
    margin-top: 5px;
}


.infoside .newsletter input[type="text"] {margin-bottom:5px;color: #000;}

.infobox .title {
    font-size: 140%;
    color: #ff0000;
    font-weight: 700;
}

#wrapper {
    width: 1280px;
    margin-left: auto;
    margin-right: auto;
}
.headerTopInner > div {float: left!important;}
#wall1 {background: url(../images/main/main.jpg) top left no-repeat;background-color:#003ab5!important;background-attachment: fixed;}
#wall2 {background: url(../images/main/footer.png) bottom right no-repeat;background-color:none!important ;background-attachment: fixed;}
#wall1 #wrapper.main-wrapper{padding-top: 70px!;}
.header-top.primary {background-color: rgba(2, 60, 114, .5) !important;}
.navbar-default {padding-top: 30px;background: transparent!important;}
.header-top .container  {
    padding: 0px;
}
.halfheight {padding-right:0px;}
.collapse.navbar-collapse.navbar-right {margin-top: 32px;}
.navbar-default .primary .navbar-nav > li.current > a{
    background-color: rgba(255, 255, 255, 0) !important;
    color:#ff0000!important;font-weight:bold!important;}
#head .navbar-default .navbar-nav > li > a {color: #97ccfc!important;}    
.navbar-default{font-size: 16px;}
    
    
.navbar-nav > li.current::after, .navbar-nav > li:hover::after {width:0px!important;}
.navbar-nav > li.current::before, .navbar-nav > li:hover::before {width:0px!important;}

.logo {
    
}
.footer-widget .container {background: rgba(0,0,0,0.3) !important;padding-top:20px;}

/* Default CSS */

.rating {display:none; }
.address .fa {margin-right:10px; }
#contact {margin-bottom:20px; }
#footer2 .fa {padding-top: 0px!important; }
#footer4 .portfolio-item img {
   
    height: 60px!important;
    width: 86px!important;
}
.newsletter {text-align: center;margin-top: 20px;background: #ff0000;padding: 10px;border-radius: 10px;}
.newsletter .signup {display: inline;}
.newsletter .label {color: #ffffff;font-size: 100%;display: block;white-space:normal!important;line-height:24px}
.newsletter input[type="submit"] {margin-left: 10px;background: #000;display: inline;}

.sidebar .newsletter .label {font-size: 110%;
float: left;
margin-bottom: 10px;
color: #fff;
margin-left: -15px;
margin-right: -35px;
width: 108%;
border-radius: 0px;
padding: 10px;
text-align: center;
}
.sidebar .newsletter {text-align: center;
margin-top: 0px;
background: #ff0000;
padding: 15px;
float: left;
width: 100%;}
.sidebar .newsletter .signup {display: block; width:100%; float:left}
.sidebar .newsletter input[type="submit"] {margin-left: auto;
background: #02133b;
display: block;
margin-right: auto;
margin-top: 10px;}


body > section, .section {padding: 40px 0!important;}
#main-content {display:block; float:left; }
#main-content a {
    color: #ffff00!important;
    font-weight: 700;
}
.itemrow {
    width: 100%;
    float: left;
    margin-bottom: 10px;
    min-height: 150px;
 }
#calendar_list_view .col-lg-9 p{margin: 0 !important;}
.main .thumb {border-radius: 20px;}
#home #main-content {display:none!important; }
.slide-top span {width:80px!important; right:10px!important}
.travel-thumb {height: 270px;overflow: hidden;}
.travel-thumb img {width:100%;height:auto; }
.slide-overlay .item::after, .slide-overlay .owl-item::after {background-color: rgba(0,0,0,0.0)!important;}
.college-slide .active .slide-item h2 {
    opacity: 1;
    color: #ff0000 !important;
    font-weight: bold;
    text-shadow: 3px 3px 3px #01051e;
}    
.btn-gold {
    background-color: #ff0000;
    text-transform: uppercase;
    font-size: 17px;
    padding: 16px 36px;
    color: #fff;
}
.travel-item.offer .btn-gold {padding: 6px 36px;}


.sticky-header:not(.no-bg):not(.dark-head):not(.header19):not(.transparent-head) {
    background-color: #000!important;
}
#homeshop h2,#bottomblockhead h2 {color:#fff!important; }

.navbar-brand > img {
    left: 0;
    position: relative;
    top: 50%;
    max-height: 85px;
}
.navbar-nav > li > a {padding: 7px 33px 7px !important;text-transform:none!important;font-size: 18px;font-weight: 700;}
.navbar-nav > li.current > a::after, .navbar-nav > li > a:hover::after {display:none!important;} 
.navbar-nav > li.current > a::before, .navbar-nav > li > a:hover::before, .navbar-nav > li > a:focus::before {display:none!important;}
.navbar-nav > li.current > a, .navbar-nav > li.current > a, .navbar-nav > li.current > a:hover, .navbar-nav > li.current > a:focus {color: #ec1d25 !important;}
.navbar-nav > li a > .drpdownSign::after { border-color: transparent #fff #fff transparent!important;top: 0px;}
.navbar-nav > li > ul, .navbar-nav > li .sub-menu li ul {padding:0!important;}
.navbar-nav > li .sub-menu > li a:hover {color: #ff0000 !important;}
#head a {color:#fff; }
#head .fa {padding:0px!important; }
.top-nav.dropdown .cart .product_list_widget,.top-nav.dropdown li ul.submenu {
    color: #fff!important;
    background: #0373da!important;
    z-index: 10000;
}
.top-nav.dropdown.type2 {
    background: #000 !important;
    padding: 3px 8px 3px 10px;
    margin-top: 0px;
    display: inline-block;
    float: right;
    border-bottom-left-radius: 5px;
}
.cartWidgetInner .total {border-bottom: 0px!important;border-top: 0px!important}
.btn-gold-border {#ff0000;
    border: 1px solid  #ff0000;
    color:#ffff!important}
.mega-menu-wrapper.border .navbar-nav > li.current > a, .mega-menu-wrapper.border .navbar-nav > li > a:hover {
    border-left: 1px solid transparent !important;
border-right: 1px solid transparent !important;
}
.navbar-default .navbar-nav > li > a:hover, .navbar-default .navbar-nav > li > a:focus {color: #ff0000 !important;}
.navbar-nav > li > ul, .navbar-nav > li .sub-menu li ul {
    background-color: #000!important;
    border: 1px solid #000!important;min-width: 286px!important;}
.navbar-nav > li > .sub-menu li {padding: 0 10px!important;}
.navbar-right .navbar-nav ul.sub-menu li ul {left: 100%!important;right: auto!important;top: 0;}
.content-area.travel2 {
   
    padding: 30px 0!important;
}
body {color: #ffffff!important;}
#below-main-boxes .col-lg-3{float: left;margin-top: 25px;width: 25%;}
#below-main-boxes .text-box .title { }
#below-main-boxes .boxtxt {min-height: 105px;}
#below-main-boxes .text-box .title h3 {font-size:16px!important; }
.row.travel-grid {margin-bottom: 40px!important;}
.text-box .title {
    margin-left: -11px;
    margin-right: -11px;
    text-align: center;
    background: #000;
    color: #fff;
    padding-top: 5px;
    padding-bottom: 0px;
    z-index: 15;
    position: relative;
    }
 .text-box .title h3 {
    border-bottom: 0px solid #f0f0f0;
    color: #00aeef;
    font-size: 18px;
    font-weight: 700;
    padding-bottom: 0px;
    margin-top:0px!important;
    background: transparent !important;
}
.navbar-nav > li.current::after, .navbar-nav > li:hover::after,.navbar-nav > li.current::before, .navbar-nav > li:hover::before {
    background-color: #000!important;}
.owl-carousel.owl-loaded {
    display: block;
}
body {
    font-family: "Helvetica Neue",Helvetica,Arial,sans-serif!important;font-size: 16px!important;}
p.center{text-align:center; }
.signup input {width: 49%;}
.courses.last {margin-bottom:20!important; }
.text-box {
    background: transparent!important;
margin: 0 0 10px !important;
padding: 10px !important;
border: 0px solid #000;
color: #fff;
line-height: 20px;

}
.boximg {
    margin-right: -11px;
    margin-left: -11px;z-index: 5;
position: relative;
}
.boximg img {width:100%;border-radius: 10px 10px 0 0}
.boxtxt {
background: rgba(0,0,0,0.3) !important;
margin-left: -10px;
margin-right: -10px;
color: #fff;
padding: 10px 10px 10px;}
.text-box .readon {
    margin-left: -10px;
    margin-right: -10px;
    text-align: center;
    background: #ff0000;
    margin-bottom: -11px;
    margin-top: 0px;border-radius: 0 0 10px 10px;
}
#home .courses {
    margin-top: 60px;
    margin-bottom: 60px;
}
.owl-controls {margin-top: 0px!important;
    position: absolute!important;
    top: -54px!important;
	padding: 0px 15px;
    width: 100%!important;
}
.owl-prev span, .owl-next span {display:block!important; }
/* .owl-prev, .owl-next {width:40px; } */
.owl-prev {float:left }
.owl-next{float:right }
.text-box .readon .btn {background:transparent!important;}

#sliders {padding-left:0!important;;padding-right:0!important; }
.text-box .readon a {color: #fff;font-weight: bold; }
.section-head {margin-bottom: 20px!important;}
.product-wrapper {margin-top: 30px;float:left;width:100%;}
.product-wrapper .section-head h2, .section-head h2{background: rgba(0,0,0,0.2) !important;color: #f5a606; padding: 5px;}
.section-head h2 {margin-top:0!important; }
.gallery-filter.dark li a:hover, .gallery-filter.dark li a.active, .filter-cat li a:hover, .filter-cat li a.active {
    background-color: #000!important;
    border-color: #000!important;
    color: #fff;
}
.gallery-filter {
    margin-bottom: 0px!important;
}
.gallery-filter.dark li a, .filter-cat li a {
    border: 0px solid #f0f0f0!important;
    display: block;
    text-transform: uppercase;
    padding: 5px 15px!important;
}
.gallery-filter.dark li, .filter-cat li {
    display: inline-block;
    margin-right: 0px!important;
}
.gallery-filterable .portfolio-item {
     max-height: 150px;
}
.portfolio-hover {
    max-height: 150px;
}
.portfolio-item img {max-height: 150px; }
.travel-item.offer .details h4 a{color:#fff!important;}
.travel-item.offer .details h4 {
    border-bottom: 0px solid #f0f0f0!important;
    font-weight: 500;
margin-bottom: 0px!important;
padding-bottom: 5px!important;
height: 34px!important;
}
.travel-item .details .action {
    border-top: 0px solid #ccc!important;
    padding: 10px 0 0!important;
}
.travel-wrapper .section-head h2{color: #ffff; padding: 5px;/*background: #000 !important;*/}
.travel-wrapper {
   
   /*background-color: rgba(2, 60, 114, .5) !important;*/
    padding-top: 10px;
 }
 .row.travel-grid:last-child {margin-bottom: 0!important;}
 .footer {background: transparent!important; border-top:0px!important}
 .footer-widget {background: transparent!important; }
 .footer-item > img {margin-bottom: 0px!important;width: 100%;}
 
 .gallery-filterable .portfolio-item {margin: 5px;}
.content-bottom {margin-top: 25px;}
h2, .h2 {font-weight: 500!important;font-size: 26px;
color: #fff !important;
margin-top: 10px !important;}
h3, .h3 {
    font-size: 20px!important;
    margin-top: 20px !important;
    text-align: center;
    color: #ec1d25!important;
    line-height: 28px!important;
    background: #031f38 !important;
}

.flex-control-nav {margin-bottom: 10px!important;}
 .pix_sohortcode_image_slider {width:100%; float:left; }   
 #slider.sitemessage {text-align: center;background-color: #ff0000 !important;margin-top: -5px;color: #f7f9fe; font-weight:700; font-size:18px;padding-bottom: 10px;margin-bottom:0px;}
 .sidebar { width: 100%;
    padding: 15px 0px 15px 15px!important;
    margin-bottom: 5px!important;
    background-color: #fff;float: left;}

.form {
    float: left;
    width: 100%;
    margin-bottom: 25px;
} 
.formrow {
    margin-bottom: 15px;
    float: left;
    width: 100%;
}   
 textarea {width:100%; }
label { width: 150px;}
.widelabel label {width:300px;}
select { max-width: 150px; display: inline!important}
select#productsorting {display:none!important;}
select#productlimiter {display:none!important;}
input[type="submit"]{
    margin-left: 150px;
    padding: 5px 10px;
    background: #ec1d25;
    color: #fff;
    font-weight: bold;
}
.productBlock h3 {color:#fff!important;margin-bottom: 5px!important;} 
.productBlock {padding: 0 30px 30px 30px!important;}
.main-wrapper > section:not(.travel-wrapper):not(#start):not(#footer_canvas):not(.parallax-subs):not(.contact3) {
    padding: 0!important;
}
#storecat h2{text-align: center;margin-bottom: 40px;}
.productListView .productThumb img {
    margin: 0 auto;
    max-height: 350px !important;
max-width: 400px !important;
}
.productListView .productThumb {
    border-right: 1px solid #e5e5e5;
    padding: 5px!important;
    
}
#main-content .main li {
    display: block;
    font-size: 14px;
    font-weight: 300;
    line-height: 22px;
    margin: 0;
    padding: 2px 0 2px 20px;
    position: relative;
}

#main-content .main ul li::after{
    background: none repeat scroll 0 0 #ec1d25;
    content: "";
    height: 1px;
    left: 0;
    position: absolute;
    top: 50%;
    width: 10px;
}
.content-bottom .flex-control-nav {bottom: -30px;}
.footer #social i {padding-top:10px }
#head .social-links i.fa {padding-top:10px!important}
.sidebar#calendar li a {display:inline!important;}
.sidebar#calendar li {font-weight: bold;font-size: 16px;color:#fff }

table .tablehead {
    background: #ec1d25;
    color: #fff;
    padding: 5px !important;
}
table .tablehead td{
    padding: 5px !important;
}
table .tablehead td a{color:#fff!important; }
.cal {
    border: 1px solid #ec1d25;
}
.calendarCell2 {border-bottom:1px solid #ec1d25;border-right: 1px solid #ec1d25 }
.calCell {min-height:70px;border: 1px solid #ec1d25;padding: 5px; }
table table a{font-weight:normal!important; font-size: 12px;}
table table a:hover {color:#f5a606!important }
.product-options input[type="radio"] {margin: 5px 10px 0;}
.choosedate {
    line-height: 40px;
    margin-bottom: 15px;
 }
 .productThumbnails li {
    margin: 10px 10px 0 0;
    width: 75px;
    float: left;
}


.fa {padding-top: 10px;}
.social-share-icons ul {width: 300px!important;display:inline!important}
.social-share-icons h4 {width: auto;display: inline;margin-right: 10px;}
.shop-bc {padding: 0!important;}
.alertprice {
    color: #ff0000;
    font-weight: bold;
    font-family: Arial;
}
@media (max-width: 1280px) and (min-width: 1201px){

.logo {
    margin-top: 0px !important;
    margin-left: 0px !important;
}
.socialtop {
    float: left;
    margin-top: -40px;
    margin-left: 120px;
}
.top-nav.dropdown.type2 {margin-right:15px;}
}
@media (max-width: 1200px){
.header-top .container {margin-right: auto;margin-left: auto;}
#home #slider {max-width: 99%;background: #fff !important;padding-bottom: 10px;margin-top: 30px;}
.college-slide img, .college-slide .slide-item img {margin-top:10px;margin-left:0px;}
#wrapper {width:100%!important;}
.topRight .halfheight{
    position: relative;
    z-index: 1000;}
.topRight {
    margin-top: 0px;
}
.logo {
    margin-top: 0px !important;
    margin-left: 0px !important;
    z-index: 1000;
    position: relative;
}
/*.primary .container .navbar-collapse {
    margin-top: -30px;}*/
   
}
 @media (min-width: 980px) and (max-width: 1150px){
.header-top .socialtop {padding-left: 10px !important;}
 .navbar-nav > li > a {padding: 25px 16px 4px!important;}
.navbar-nav li {font-size: 15px!important;}
.navbar-brand > img {
    left: 0;
    position: relative;
    top:40%!important;}
.navbar-right {
    float: left !important;}
.sticky-head-wrapper {max-height: 140px; }


.with-border .footer-item::after { display:none!important}

 .header-top.primary .col-sm-9 {width: 57%;}
 .quick-contact {width: 60%;padding: 0px;}
 .quick-contact.phone {width: 40%;padding: 0px;}
 .quick-contact > i {margin-right: 5px!important;}
 .socialkt {display:none!important; }
 .col-sm-3.topRight {width: 43%;}
 #banner .col-md-8 {width: 65.66666667%; margin-left: 1% !important;}
 .college-slide img, .college-slide .slide-item img { height: auto; width: 100%;}
 .owl-item .container {width: 100%;}
 .college-slide, .college-slide .slide-item {height: auto!important;width:100%!important;}
 }
 
 
 
 @media (min-width: 769px) and (max-width: 979px){
 .logos img {max-width: 95%;}
 .header-top .container {margin-left: 0px;}
 .college-slide img, .college-slide .slide-item img {
    height: auto;
    color: #fff;
    width: 100%;}
    .owl-item .container {width: 100%;}
 .college-slide, .college-slide .slide-item {height: auto!important;width:100%!important;}
 .slides {
    width: 65%;
}
 .info {width:35%;}
 
 .logo {  margin-top: 0px !important;}
  .primary .container .navbar-collapse {margin-top:0px;margin-left: 10px;}
 .navbar-nav > li > a {padding: 4px 16px 6px !important;}
 .navbar-nav {margin: 0 0 0 0;}
 .navbar-nav > li > a {font-size: 14px;}
 .container {width: 98%;}
 .header-top .col-sm-4 {width: 23.33333333%;}
h2, .h2 {font-size: 24px;}
#headerright {margin-top: 10px;text-align:right;}
.topRight {width: 60%;margin-top:0px;float: right !important;}
.socialtop {margin-top: -40px;margin-left: 150px;float:none;}
 .quick-contact {width: 60%;padding: 0px;}
 .quick-contact.phone {width: 40%;padding: 0px;}
 .quick-contact > i {margin-right: 5px!important;}
 .socialkt {display:none!important; }
.product-wrapper .col-sm-6 {width: 24.75%;}
.navbar-brand > img {
    left: 0;
    position: relative;
    top:40%!important;}
.navbar-right {
    float: left !important;}
.sticky-head-wrapper {max-height: 140px; }
.college-slide, .college-slide .slide-item {height: auto!important;}
  .footer-item > img {margin-bottom: 0px !important; width: 150px;}
    .footer-widget { width: 95%;margin-left:auto;margin-right:auto;max-height: 295px;overflow: hidden;}
    .footer-widget .col-sm-6 {width: 25%;}
    .footer-widget .col-sm-6 .col-sm-6 {width:50%;}

  }
 
  @media only screen and (max-width: 768px) {
  .pix_sohortcode_image_slider{display:none!important;}
  .primary .container .navbar-collapse {float: left; margin-top: -120px; width: 100%; background-color: #000 !important;}
  .tripadv {width: 90%;float:left;margin-bottom:10px}
  .tripadv h3 {font-size: 14px !important;}
  .logos img {max-width: 95%;}
  .college-slide img, .college-slide .slide-item img { height: auto; width: 100%;}
 .owl-item .container {width: 100%;}
 .college-slide, .college-slide .slide-item {height: auto!important;width:100%!important;}
.headerTopInner .logo {padding: 0;  margin-top: -20px !important;margin-left: 0px !important;}
  #below-main-boxes .col-lg-3 {width: 100%;}
  #below-main-boxes {margin-top: 25px;width: 100%;}
.welcome {width: 100%;float: left;margin-top: 25px;}
h2, .h2 {font-size: 24px;}
 #contact-form {margin-right: 0px;}
 #footer4 .portfolio-item img {
    height: auto!important;
    width: 95% !important;
}
.address {padding-left: 10px;}
.top-nav.type2 > ul {
    text-align: center!important;
}
.primary .container .navbar-collapse {
margin-left:0px!important;
    float: left;
    width: 50%;}
.bottomhead {
    position: relative;
    top: 0px;
    z-index: 1000;
}
.socialtop {float: left;margin-top: 0px;margin-left: 100px;}
.headerTopInner .topLeft {positon:absolute;}
input[type="submit"] {margin-left: 50px;}
 .mega-menu-wrapper.display-table {display: table !important;
    position: absolute;
    top: 128px;
left: 200px !important;
    z-index: 10000;
}
.navbar-toggle {background:#ff0000!important;}
.navbar-default .navbar-toggle {border-color: #fff;}
.navbar-default .navbar-toggle .icon-bar {background-color: #fff;}
.logo.text-center {text-align:left;}
.topRight {margin-top: 10px;}
.header-top .container {margin-right: auto;margin-left:0;}
.navbar-default {padding-top: 0px;}
.footer-widget {
    background-color: #222;
    font-family: Lato,sans-serif;
    color: #999;
    width: 95%;
    margin-left: auto;
    margin-right: auto;
}
#footer1 {
    text-align: center;
    margin-top: 20px;
}
#footer1 img{
    margin-bottom: 0px !important;
    width: 150px;}
#footer3 {display:none;}
.footer-item > img {
    margin-bottom: 0px !important;
    width: 150px;}
#go-top {bottom: 22px;right: 5px; }
 p {margin: 10px 0 0;line-height:20px;}
 h2, .h2 {
    font-size: 16px;
}
 .navbar-default .navbar-collapse {background-color:#000!important}
 .logo img {width: 150px;}
.topRight .halfheight {padding-left:0px;}
.top-nav.dropdown.type2 {
    background: #39b54a !important;
    padding: 3px 8px 3px 10px;
    margin-top: 10px;
    width: auto;
    float: left;
    border-bottom-left-radius: 5px;
	display: inline-block;
}
#headerright {
    margin-top: 0px;
    z-index: 1;padding-bottom: 10px;
}
#headerright p {
    color: #39b54a;
    font-size: 120%;
    text-align: center;
    padding-right: 0px;
    margin-top:0px;
}
.college-slide, .college-slide .slide-item {height: auto!important;}
#headerright h2 {font-size:18px;text-align:center;}
.topRight {margin-top:0px;}
.socialtop {
    float: left;
    margin-top: 0px;
    margin-left: auto;
    margin-bottom: 2px;
    margin-right: auto;
    text-align: center;
    width: 100%;
}
 .gallery-fullwidth > div, .gallery-filterable > div {width: 33%!important;}
 .gallery-filterable .portfolio-item {max-height:62px;overflow:hidden;}
 .navbar-default .navbar-collapse {background-color:#000!important}
 #footer4 {padding-bottom: 10px;}
 #go-top {bottom:12px!important;}
 }
 /* Default CSS */
/* Generated by the CoffeeCup HTML Editor - www.coffeecup.com */
.gallery-filter.dark li a:hover, .gallery-filter.dark li a.active, .filter-cat li a:hover, .filter-cat li a.active {
    background-color: #bec2c2 !important;}
.footer a {color:#fff!important; }
.product-category-page, .contact {
    background-color: rgba(2, 60, 114, 0) !important;}

.product-category-page .container {
    background-color: rgba(255,255,255,0.92) !important;}
    .readon .btn {color:#fff!important; }
a {
    color: #31456b !important;
}  
#head a, .footer-widget a {
    color: #fff !important;
}  
.tab-content .tab-pane.active {
    background: rgba(1, 25, 47, 0.1) !important;}
.overview-tab li.active {
    background: rgba(1, 25, 47, 0.1) !important;   } 
.owl-theme a {color:#fff!important; }  
    
.product-_-overview {
    background: transparent !important;
}

.travel2 .short-description h3 {
    background: #bec0be !important;
}
.quantity .qty-control {
    background-color: #293a5a !important;
    border: 1px solid #293a5a !important;
    color: #fff;
}
.quantity .qty-field {
    background-color: #293a5a !important;
    border: 1px solid #00080b !important;
}
.gridView.active .fa{color:#fff!important }

#main-content .breadcrumb li a {color:#bec0be!important; }
.breadcrumb > li.active {
    color: #31456b!important;
}
.blog-search .search-sub,ul.page-numbers li a:hover, ul.page-numbers li .current, ul.page-numbers li .current:hover {
    background-color: #31456b!important;}
.productViewToggle a.active {
    background-color: #31456b!important;
    border-color: #31456b;}    
    
    
#slider.sitemessage {
    background-color: #bec0be !important; !important;color: #293a5a;}

.spn_sc_list_area ul.list_style_02 li span {
    color: #31456b;}

.sidebar#calendar li {
    font-weight: bold;
    font-size: 16px;
    color: #293a5a;
}

#main-content a {
    color: #465e8c !important;
    font-weight: 700;
}
.bigpad {padding:10px 10%; }
h3, .h3 {
    font-size: 20px !important;
    margin-top: 20px !important;
    text-align: center;
    color: #293a5a !important;
    line-height: 28px !important;
    background:transparent!important;
}
.block50 {width:40%;margin: 10px 5%;float:left; }
.block50 h3{background: rgba(0,0,0,0.2) !important;
color: #f5a606;
padding: 5px;    text-transform: uppercase;
    font-weight: bold;
    letter-spacing: 2px;
}


.welcome {width:100%;padding: 10px 25px 0; }
.welcome h2 {text-align:center }

#primary, #contact .container {
    background: rgba(255,255,255,0.92);padding-top:0!important;
}

h2, .h2 {
    font-weight: 500 !important;
    font-size: 32px;
    color: #293a5a !important;
    margin-top: 10px !important;
    font-family: serif;
}
.product-wrapper .section-head h2, .section-head h2 {
    background: rgba(0,0,0,0.2) !important;
    color: #293a5a!important ;
    padding: 5px;
    font-family: 'Raleway', sans-serif!important;
    text-transform: uppercase;
    font-weight: bold !important;
    font-size: 24px;
    letter-spacing: 2px;
}
#homeshop h2 {
    color: #293a5a!important;
}
.nws-item .signup {
    position: absolute;
    bottom: 0px;
    width: 100%;
    text-align: center;
    background: #0e265d!important;
    font-weight: bold;
    border-radius: 0 0 6px 6px;
}
.text-box .readon {
    margin-left: -11px;
    margin-right: -11px;
    text-align: center;
    background: #293a5a;
    margin-bottom: -11px;
    margin-top: 0px;
    border-radius: 0 0 10px 10px;
}
#contact {margin-bottom:0!important; }
#contact .container{
    padding-bottom: 20px !important;
}
body {
    color: #000 !important;
}

#content .row {
    margin-left: 0;
    margin-right: 0;
}
.socialtop {
    margin-top: 15px;
}
#slider, {margin-top:0!important; }
.college-slide,.college-slide .slide-item  {
    height: 600px!important;
    color: #fff;
}
.btn,input[type="submit"] {font-size: 16px!important;
text-transform: uppercase;
letter-spacing: 2px;font-weight: bold;}
#main-content a.btn-ash-border, .btn-ash-border,input[type="submit"] {
    background-color: #293a5a !important;
    border: 1px solid #293a5a !important;
    color:#fff!important;
    padding: 8px 10px!important;
}
.btn-gold {
    background-color: #293a5a !important;
    text-transform: uppercase;
    font-size: 15px;
    padding: 16px 36px;
    color: #fff;
}

.slide-item-inner {
    width: 100% !important;
    overflow: hidden;
    display: block !important;
    margin-top: 0;
    position: absolute;
    bottom: 20px;
    text-align: center;
}
.college-slide .active .slide-item h2 {
    opacity: 1;
    color: #fff !important;
    font-weight: bold;
    text-shadow: 3px 3px 3px #01051e;
}
.navbar-nav > li.current > a, .navbar-nav > li.current > a:hover, .navbar-nav li:hover a{
    color: #c5c3c3 !important;
}
.top-nav.dropdown .cart .product_list_widget, .top-nav.dropdown li ul.submenu {

    background: #31456b !important;}
.navbar-nav li:hover .submenu li a {color:#fff!important }

.nav > li > a:hover, .nav > li > a:focus  {
    text-decoration: none;
    background-color: transparent!important;
    
}
.navbar-nav > li.current::after, .navbar-nav > li:hover::after, .navbar-nav li:hover {
    background-color:transparent!important;
    
}
.navbar-nav > li > ul, .navbar-nav > li .sub-menu li ul {
    background-color: #31456b !important;
    border: 1px solid #31456b !important;
    min-width: 106px !important;
}
.submenu li a {color: #fff !important;
padding-left: 5px;
padding-top: 4px;
padding-bottom: 4px;
white-space: nowrap;
padding-right: 5px;
line-height: 32px;}
#banner {padding:0!important; }
.college-slide {
    margin-top: 0px;}
#wrapper {
    width: 100%;
    margin-left: auto;
    margin-right: auto;
}
#wall1 {
    background: url(../img/backer.jpg) top left no-repeat;
        background-color: rgba(0, 0, 0, 0);
        background-attachment: scroll;
    background-color: #2d848b !important;
    background-attachment: fixed;
}
#wall2 {
    background:transparent!important;}

.navbar .headerTopInner{
    background: rgba(0,0,0,0.5)!important;
}
#head .container {padding:0 }
.footer-widget .container {
    background: rgba(0,0,0,0.5) !important;
    padding-top: 20px;padding-bottom: 10px;
}
.navbar-left {
       margin-top: 10px;
    background: linear-gradient(to bottom, #293a5a 0%,#293a5a 45%,#31456b 55%,#31456b 100%)!important;
}

.top-nav.dropdown.type2 {
    background: #293a5a !important;}
.topRight {
    float: right;
    margin-top: 0px !important;
}

@media (min-width: 769px) and (max-width: 979px){
    .container {
    width: 750px!important;
}
    .logo {margin-top: 0!important;}
    .socialtop {margin-left: 80px!important;margin-top: 60px!important;}
    #head .topRignt {
    float: right !important;
    margin-top:0px;
}
.college-slide, .college-slide .slide-item {
    height: 400px !important;}


}


/* DS-6532 Custom CSS changes start */

.main-slider-container{padding:0 !important;}
.header-top .logo-left{padding-left:18px !important;}
.footer .social-links li a:hover {
    background-color: #293a5a !important;
}
.nws-item .news-head h4{margin: 2px 2px 1px !important;}
div#sitemessage p{
	color: #293a5a !important;
    font-weight: 700;
    font-size: 18px;
    text-align: center;
    padding-bottom: 15px;
}	
.container-nopadding,#calendar_list_view .noPadding {
    padding: 0 !important;
}
.content-grid {
    margin: 20px 0px 0px !important;
}
#calendar_list_view h2.subhead{
	margin-bottom: 15px;
    margin-top: 0px !important;
}
section.top-wrapper {
    margin-top: 0px !important;
}
#calendar_list_view h2.title{margin:10px 0px !important;}
.checkout .sitemessage,.wrapper_div_container_pbot {
    margin: 0px 2.6%;
}
.footer-item h4 {
    color: #fff !important;
}

.social-share-icons .list-inline li a:hover .fa{color:#fff !important;}
.header-top.primary{padding: 0px !important;}
.navbar-default {
    padding-top: 6px !important;
}
#footer4 h4, #footer4 p,.lazy-slider .slick-arrow{display:none !important;}
.footer-widget .container .row {
    padding-bottom: 0 !important;
}
.about-us .content-grid,
.about .content-grid,
#main-content .content-grid{margin: 0 !important;}
.sidebar .sidebar-slider {
    margin-top: -15px;
}
#go-top{right:40px !important;}
#calendar h2{margin-bottom:10px;}
.sidebar#calendar li:before {
    content: "\f061";
    display: inline-block;
    padding-right: 5px;
    vertical-align: middle;
    font-weight: 900;
    font-family: FontAwesome;
    margin-top: -5px;
}
.top-nav.dropdown ul.product_list_widget>li.buttons>a{
	border: 1px solid #31456b !important;
	font-size: 14px !important;
    background-color: #253451;
}

 



/* contact us page view CSS */

.contact-us div#content .col-lg-4,
.contact div#content .col-lg-4,
.shop-bc .breadcrumb{display:none !important;}

.contact-us #main-content,.contact #main-content,
.contact .wrapper_div_container .container,
.contact-us .wrapper_div_container .container{padding:0;}
.contact .wrapper_div_container .container div#content,
.contact-us .wrapper_div_container .container div#content{
    margin-left: -15px;
    margin-right: -15px;
}
.contact div#content .col-lg-8,
.contact-us div#content .col-lg-8 {
    width: 100%;
	padding: 0;
}


/* Blog post design start */


.posts-list ul.tags-list{display:flex;}
.posts-list ul.tags-list li{
    list-style: none;
    background-color: #00549f;
    color: #fff;
    padding: 1px 10px 2px !important;
    margin-right: 10px !important;
    border-radius: 4px;
}
.posts-list ul.tags-list li:after{height:0 !important;}
.posts-list  .readmore {
    padding: 1px 6px 2px;
    background: #042d71;
    border-radius: 4px;
    margin-right: 5px;
    color:#fff !important;
}
.posts-list  .readmore:hover {
    padding: 1px 6px 2px;
    background: #042d71;
    border-radius: 4px;
    margin-right: 5px;
    color:#fff !important;
}
.posts-list ul.tags-list li .fa {
    padding-top: 5px !important;
}
.posts-list p{margin:3px !important;}
.posts-list .date .fa{padding-top: 0px !important;}

.sidebar .newsletter input[name="newsletter_name"], 
.sidebar .newsletter input[name="newsletter_email"]{
	width:100%;
	padding:5px 10px;
}
.sidebar .newsletter input[name="newsletter_email"]
{margin-top:8px;}
.sidebar .newsletter input[type="submit"]{
	margin-left:0px !important;
	margin-top:10px;
	width:100%;
}
.home-course #homecaro{margin-bottom:30px !important;}
div#main-content {
    padding: 0;
}


/* Blog post design end */


/* DS-6532 Custom CSS changes end */

@media only screen 
and (min-device-width : 768px) 
and (max-device-width : 1024px)
and (orientation : portrait)  {

}    


/* iPad Portrait css end */
/* iPad Landscape css start */


@media only screen 
and (min-device-width : 768px) 
and (max-device-width : 1024px)
and (orientation : landscape)  {

}


/* iPad Landscape css end */

/* Mobile view css start */





@media only screen and (max-width: 768px) {
	
.primary .container .navbar-collapse {
    margin-top: 6px !important;
    margin-left: 0px !important;
    width: 100%;
    background: transparent !important;
}
#head .navbar-collapse.collapse.in ul.nav.navbar-nav>li>a,
#head .navbar-default .navbar-nav>li>a{color: #000 !important;}
.headerTopInner > div {
	float: left!important;
	text-align: left;
	padding-left: 15px !important;
}
.headerTopInner .logo {
padding: 0;
margin-top: 0px !important;
margin-left: 0px !important;
}
.header-top .navbar-header {
float: right;
}
.header-top .navbar-toggle {
    background: #293a5a !important;
	margin-right: 30px !important;
}
.header-top .navbar-nav{
	margin-left: -15px;
	width:100%;
}
.header-top .navbar-nav.sm-collapsible .caret, 
.header-top .navbar-nav.sm-collapsible ul .caret{color:#fff;}
.header-top.primary .topRight {
    width: 100% !important;
}
.contact-info li span{padding-left: 25px !important;}
.footer-widget .footer-item p{text-align:left;}
.product-wrapper .productBorder .productMetas,
#filtered_products  .productBorder .productMetas{
    left: 0px !important;
}
.footer-item h4{margin-top:15px;}
}
@media only screen and (max-width: 767px) {
.headerTopInner > div{padding-right: 15px !important;}
.product-wrapper .productBorder .productMetas {
    left: 0px !important;
}
.header-top .navbar-nav {
    margin-left: 0px !important;
}	
}   


@media only screen and (max-width: 480px) {
	
	.bottomhead {
    position: absolute;
    top: 22% !important;
    z-index: 1000;
}
.header-top.primary{height:230px;}
.header-top .navbar-nav {
    margin-left: 0 !important;
    width: 100%;
}
.product-wrapper .productBorder .productMetas {
    left: 0px !important;
}

}  

/* Mobile view css end */

/* Destop view css start */

@media only screen and (min-width: 769px) {



} 


/* Destop view css end */